OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.ColorBufferFloat

Contents

- Tokens

Description

All tokens from the ARB_color_buffer_float extension, see http://www.opengl.org/registry/specs/ARB/color_buffer_float.txt.

Synopsis

- gl_RGBA_FLOAT_MODE :: GLenum
- gl_CLAMP_VERTEX_COLOR :: GLenum
- gl_CLAMP_FRAGMENT_COLOR :: GLenum
- gl_CLAMP_READ_COLOR :: GLenum
- gl_FIXED_ONLY :: GLenum

# Tokens

gl_RGBA_FLOAT_MODE :: GLenum Source

gl_CLAMP_VERTEX_COLOR :: GLenum Source

gl_CLAMP_FRAGMENT_COLOR :: GLenum Source

gl_CLAMP_READ_COLOR :: GLenum Source

gl_FIXED_ONLY :: GLenum Source